/*
Theme Name: Okręg Górnosląski
Theme URI: http://themeforest.net/item/land-multi-topic-personal-wp-theme/14882044
Template: scout
Author: Dannci &amp; Themnific
Author URI: http://themnific.com
Description: A premium WordPress theme developed specifically for personal, streamlined blog websites. Theme is classic-like, elegant and easy-to-use with fully responsive layout.
Tags: dark,light,white,black,gray,two-columns,right-sidebar,fluid-layout,responsive-layout,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,sticky-post,theme-options,translation-ready
Version: 1.0.1585133665
Updated: 2020-03-25 11:54:25

*/
@import url('to-merge.css');

body a.searchSubmit, 
body .ribbon, 
body a.mainbutton, 
body .entry a.ribbon,
body a.searchSubmit:focus, 
body .ribbon:focus, 
body a.mainbutton:focus, 
body .entry a.ribbon:focus {
	border-color: #8fa55a !important;
    background: #8fa55a !important;
    outline: #8fa55a !important;
}
	
body a.searchSubmit:hover, 
body .ribbon:hover, 
body a.mainbutton:hover, 
body .entry a.ribbon:hover {
    background-color: #566336 !important;
}
.kontakt .su-service-title {
    float: left !important;
}
body .wp-block-columns {
    width: 90%;
    margin: 40px auto 28px;
}

body .wpb-otm-skin-two .person-info {
    min-height: 185px;
}
body nav#navigation {
    margin-top: 37px !important;
}
body #mainhead.scrolled #navigation {
    margin-top: 29px !important;
}
body .wpb-otm-skin-two .social-buttons ul li a .fa,
body .wpb-otm-skin-two .social-buttons ul li a:visited .fa,
body .wpb-otm-skin-two .social-buttons ul li a:focus .fa,
body .wpb-otm-skin-two .social-buttons ul li a:hover .fa {
	color: #fff !important;
}
body .wpb-otm-skin-two .social-buttons ul li a:hover {
	background: #566336;
}
body .wpb-otm-skin-two .social-buttons ul li a {
	background: #8FA55A;
}
body .post-4947 .wpb-otm-skin-two .person-info .wpb-otm-heading .designation {
	min-height: 34px;
}
body .wpb-otm-skin-two .person-info .wpb-otm-description p {
    margin-bottom: 0!important;
    font-size: 12px;
    line-height: 14px;
    margin-top: 4px;
}
body .wpb-otm-skin-two .person-info .wpb-otm-heading {
    margin-bottom: 0;
}
body .wpb-otm-skin-two .person-info .wpb-otm-heading .designation {
    display: inline-block;
    min-height: 34px;
}
body .post-4947 .wpb-otm-skin-two .person-info .wpb-otm-heading .designation {
	min-height: 50px;
}
body .item_inn .entry {
    padding: 0 50px 40px 50px;
}

body .blogger h1.entry-title {
	margin: 50px 40px;
}

span.slask-where span::before {
    content: "\f230";
    font-size: 11px;
}

body #sidebar .simcal-default-calendar-list {
    padding-top: 0;
}

body #sidebar .simcal-default-calendar-list ul.simcal-events {
    margin: 0;
}
body #sidebar .simcal-default-calendar-list .simcal-event-details p {
    margin: 0;
	padding: 0 15px;
}
body #sidebar .simcal-default-calendar-list .simcal-event-details .simcal-event-description {
	margin: 0;
	padding: 0;
}
body h2.widget {
    padding-bottom: 0;
    letter-spacing: 1px;
}
#sidebar .event-title {
    text-align: left;
}
#sidebar .event-title .simcal-event-title {
	font-family: "Varela Round";
    line-height: 27px;
    font-weight: 400;
    font-style: normal;
    color: #aaa;
    font-size: 13px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

body .wpb-otm-skin-two .person-info .wpb-otm-heading {
    line-height: 1.25;
}
body .post-pagination {
    height: 2px;
    background: #8FA55A;
}
/* System zgłoszeń */

@media (max-width: 768px) {
	
	#create_ticket_body a {
		 overflow-wrap: break-word; 
		 word-wrap: break-word; 
		 -ms-hyphens: auto; 
		 -moz-hyphens: auto; 
		 -webkit-hyphens: auto; 
		 hyphens: auto;
	}
	
	p.form-signin-p, form#frm_wpsc_sign_in p {
    line-height: 20px;
	width:100%;
	}
	div#wpsc_tickets_container p.form-signin-p {
		margin-bottom:5px;
		
	}
	
	body.page-id-11 div.entry.entryfull {
		padding:0;
		margin:0;
	}
	
	.entry.entryfull {
    margin: 0;
}


div#wpsc_tickets_container {
    margin-left: 0.5% !important;
}

div#rc-anchor-container {
    width: 80%;
}

  .g-recaptcha > div > div {
    transform: scale(0.8);
    transform-origin: 0 0;
  }


}

@media (max-width: 300px) {
  .g-recaptcha > div > div {
    transform: scale(0.6);
    transform-origin: 0 0;
  }
}


form#wpsc_frm_create_ticket option:first-child {
    display: none;
}

button.btn.btn-default.btn-sm {
    background-image: none;
    background-color: #f2f2f2;
}

body div button.btn.btn-block, span.wpsp_admin_label, body div.row.create_ticket_frm_submit button.btn, body div button.btn.btn-sm, button#wpsc_guest_reply_btn, button#wpsc_individual_add_note_btn, button#wpsc_individual_submit_reply_btn {
    border-radius: 0;
}


/* Koniec systemu zgłoszeń */

@media (max-width: 1775px) and (min-width: 1055px) {
	.wpb-otm-skin-two .person-info .wpb-otm-heading h3 {
		min-height: 65px;
	}
}
@media (max-width: 770px) {
	
	#navigation a:hover, #navigation .current-menu-item>a {
		color: #8fa55a !important;
	}
	.wp-block-file a.wp-block-file__button {
		display: none;
	}
	.wp-block-file a {
		font-size: 12px;
	}
	.wp-block-file a::before {
		content: "";
		background-image: url('/wp-content/uploads/icons/icon-download.png');
		background-repeat: no-repeat;
		background-size: 18px;
		display: inline-block;
		width: 18px;
		height: 18px;
		margin-right: 5px;
		margin-bottom: -5px;
	}
	.page-id-11 .container p {
		width: 90%;
		margin: 0 auto;
	}
	body.single-post .entryhead {
		margin: 0;
	}
}
@media (max-width: 580px) {
	body ul.tmnf-mosaic li.maso img {
		filter: brightness(0.45);
	}
	.searchform input.s.ghost.p-border {
		font-size: 10px;
	}
	body .item_inn .entry {
		padding: 0 15px 20px;
	}
	div#content {
		width: 90% !important;
	}
}